a0ooo0 # 1o (00): PosOOOD ver.4.27.0
00 # 14 (O0): (O0O0; 00O0DOO

goooooooao

10/16/2022 05:39 PM - admin admin

Status: a0 Start date: 10/15/2022

Priority: aa Due date:

Assignee: admin admin % Done: 0%

Category: POS Estimated time: 22.00 hours

Target version: ver.4.27.0_Posliil Spent time: 0.00 hour

ooooo: pooooao:

Description

Related issues:

Copied from 000 #19: 0000000000 0o 10/15/2022

History

#1 - 10/16/2022 05:39 PM - admin admin
- Copied from 00 #19:0000000000 added

#2 - 10/23/2022 09:26 PM - admin admin

- Assignee changed from admin admin to asano test

#3 - 10/28/2022 02:24 PM - admin admin

- Assignee changed from asano test to admin admin

#4 - 10/28/2022 02:26 PM - admin admin

- Assignee changed from admin admin to asano test

#5 - 10/28/2022 02:29 PM - admin admin

- Assignee changed from asano test to admin admin

#6 - 10/28/2022 02:40 PM - admin admin

- Assignee changed from admin admin to asano test

#7 - 10/28/2022 02:41 PM - admin admin

- Assignee changed from asano test to admin admin

#8 - 10/28/2022 02:43 PM - admin admin

- Assignee changed from admin admin to asano test

#9 - 10/28/2022 02:43 PM - admin admin

- Assignee changed from asano test to admin admin
